Bug 2023766 - sundials-5.8.0 does not have KLU modules
Summary: sundials-5.8.0 does not have KLU modules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sundials
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. sagitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-16 13:42 UTC by Dmitri A. Sergatskov
Modified: 2021-11-29 00:30 UTC (History)
1 user (show)

Fixed In Version: sundials-5.8.0-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-29 00:30:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Dmitri A. Sergatskov 2021-11-16 13:42:32 UTC
Description of problem:
sundials-5.8.0 does not have KLU modules

Version-Release number of selected component (if applicable):
5.8.0-2.el8

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Antonio T. sagitter 2021-11-18 19:57:42 UTC
Do you need them?

Comment 2 Dmitri A. Sergatskov 2021-11-18 20:11:16 UTC
I do not need docs, I need:

/usr/lib64/libsundials_fsunlinsolklu.a
/usr/lib64/libsundials_fsunlinsolklu.so
/usr/lib64/libsundials_fsunlinsolklu.so.3
/usr/lib64/libsundials_fsunlinsolklu.so.3.7.0
/usr/lib64/libsundials_fsunlinsolklu_mod.a
/usr/lib64/libsundials_fsunlinsolklu_mod.so
/usr/lib64/libsundials_fsunlinsolklu_mod.so.3
/usr/lib64/libsundials_fsunlinsolklu_mod.so.3.7.0
/usr/lib64/libsundials_sunlinsolklu.a
/usr/lib64/libsundials_sunlinsolklu.so
/usr/lib64/libsundials_sunlinsolklu.so.3.7.0
/usr/lib64/gfortran/modules/sundials/fsunlinsol_klu_mod.mod

Comment 3 Fedora Update System 2021-11-20 21:51:55 UTC
FEDORA-EPEL-2021-022d665ed1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-022d665ed1

Comment 4 Dmitri A. Sergatskov 2021-11-21 00:56:42 UTC
I took sundials-5.8.0-3 files from koji and they work for me.
Thanks for fast fix.

Dmitri.
--

Comment 5 Fedora Update System 2021-11-21 02:20:33 UTC
FEDORA-EPEL-2021-022d665ed1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-022d665ed1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-11-29 00:30:35 UTC
FEDORA-EPEL-2021-022d665ed1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.